body {
  font-family:"Myriad Pro", "Helvetica", "Arial";
}

#content {
 width:400px;
 margin:50px auto;
}

#logo {
  margin:0 auto;
  text-align:center;
  display:block;
  border:0;
}

a {
  color:#000;
  font-weight:bold;
}

#nav a {
  font-family:"Constantia";
  padding:0 6px;
  margin:0 6px;
}

#nav a.current {
  text-decoration:none;
}

#nav a:hover {
  background:#000;
  color:#fff;
}

#nav {
  text-align:center;
  margin-top:6px;
}

h2 {
  font-family:"Constantia";
  text-align:center;
  margin-bottom:6px;
}
p {
  text-align:center;
}
.label {
  color:#808080;
  width:90px;
  float:left;
  text-align:right;
  padding-right:10px;
}
.expl {
  width:300px;
  float:right;
  text-align:left;
}
.item {
  padding-bottom:4px;
}
.clearfix {
  clear:both;
}


#contact .label {
  width:140px;
}

#contact .expl {
  width:250px;
}
